﻿		.StaticMenuItemStyle
        {
	color: #FFFFFF !Important;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	width: 155px;
	line-height: 36px;
	text-align: center;
	z-index: 100;
}
		.StaticMenuItemStyle a
        {

}
.StaticHoverStyle
        {
	background-image: url('../Images/Hover_Over.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.StaticSelectedStyle
        {
	background-image: url('../Images/Hover_Down.png');
	background-repeat: no-repeat;
	background-position: left center;
}

        .DynamicMenuItemStyle
        {
    color: #707070;
    font-size: 12px !Important;
    font-weight: normal;
    text-decoration: none;
    width: 194px;
    line-height: 30px !Important;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #EEEEEE;
    background-color: #FFFFFF;
    background-repeat: repeat;
    padding-right: 8px !Important;
    padding-left: 8px !Important;
    z-index: auto;
}
.DynamicHoverStyle
        {
	background-color: #E0E1DE;
	color: #FFFFFF;
}
        .DynamicHoverStyle a
        {
            text-decoration: none;
        }

.StaticMenuItemStyleSide
        {
	text-decoration: none;
	width: 175px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E0E2DE;
	height: 30px;
}
.menu
{
    width: 980px;
    height: 36px;
    background-color: #666666;
}
